Ключевое слово в защите информации
КЛЮЧЕВОЕ СЛОВО
в защите информации
Получить ГОСТ TLS-сертификат для домена (SSL-сертификат)
Добро пожаловать, Гость! Чтобы использовать все возможности Вход или Регистрация.

Уведомление

Icon
Error

Опции
К последнему сообщению К первому непрочитанному
Offline itsthefirstday  
#1 Оставлено : 6 сентября 2021 г. 15:37:23(UTC)
itsthefirstday

Статус: Новичок

Группы: Участники
Зарегистрирован: 04.09.2018(UTC)
Сообщений: 3

Сказал(а) «Спасибо»: 2 раз
Поблагодарили: 1 раз в 1 постах
Добрый день!

У меня MacOS 10.15.7.

После обновления браузерного плагина до версии 2.0.14368 он перестал работать с лицензионной КриптоПро CSP 4 (проверялись версии R5 и R4). На тестовой странице пишется "Плагин недоступен". До этого со старой версией плагина всё работало, причем плагин обновлялся последний раз в августе (не помню версию). Если установить демо версию КриптоПро CSP 5 (последнею актуальную версию), то плагин работает.

В связи с чем вопрос - сейчас можно работать только с КриптоПро CSP 5?

Snimok ehkrana 2021-09-06 v 15.33.22.png (178kb) загружен 10 раз(а).
Offline Александр Лавник  
#2 Оставлено : 6 сентября 2021 г. 16:31:42(UTC)
Александр Лавник

Статус: Сотрудник

Группы: Участники
Зарегистрирован: 30.06.2016(UTC)
Сообщений: 2,686
Мужчина
Российская Федерация

Сказал «Спасибо»: 44 раз
Поблагодарили: 603 раз в 568 постах
Автор: itsthefirstday Перейти к цитате
Добрый день!

У меня MacOS 10.15.7.

После обновления браузерного плагина до версии 2.0.14368 он перестал работать с лицензионной КриптоПро CSP 4 (проверялись версии R5 и R4). На тестовой странице пишется "Плагин недоступен". До этого со старой версией плагина всё работало, причем плагин обновлялся последний раз в августе (не помню версию). Если установить демо версию КриптоПро CSP 5 (последнею актуальную версию), то плагин работает.

В связи с чем вопрос - сейчас можно работать только с КриптоПро CSP 5?

Snimok ehkrana 2021-09-06 v 15.33.22.png (178kb) загружен 10 раз(а).
Здравствуйте.

Спасибо за информацию - зарегистрировали запрос CADES-2227.

Прикладываю ссылку на предыдущий релиз плагина.

Отредактировано пользователем 6 сентября 2021 г. 16:44:58(UTC)  | Причина: Не указана

Техническую поддержку оказываем тут
Наша база знаний
thanks 2 пользователей поблагодарили Александр Лавник за этот пост.
itsthefirstday оставлено 06.09.2021(UTC), deksden оставлено 05.10.2021(UTC)
Offline itsthefirstday  
#3 Оставлено : 6 сентября 2021 г. 16:50:12(UTC)
itsthefirstday

Статус: Новичок

Группы: Участники
Зарегистрирован: 04.09.2018(UTC)
Сообщений: 3

Сказал(а) «Спасибо»: 2 раз
Поблагодарили: 1 раз в 1 постах
Спасибо!
thanks 1 пользователь поблагодарил itsthefirstday за этот пост.
gesha69 оставлено 16.09.2021(UTC)
Offline deksden  
#4 Оставлено : 5 октября 2021 г. 18:47:20(UTC)
deksden

Статус: Новичок

Группы: Участники
Зарегистрирован: 09.04.2020(UTC)
Сообщений: 1
Российская Федерация
Откуда: Nsk

Сказал(а) «Спасибо»: 1 раз
Да, последняя версия перестала работать на macOS, до этого всё работало (R4, BirSur на M1). С прежней версией снова всё работает. Прошу сообщить как будет обновление по CADES-2227.
Offline Александр Лавник  
#5 Оставлено : 7 октября 2021 г. 13:17:51(UTC)
Александр Лавник

Статус: Сотрудник

Группы: Участники
Зарегистрирован: 30.06.2016(UTC)
Сообщений: 2,686
Мужчина
Российская Федерация

Сказал «Спасибо»: 44 раз
Поблагодарили: 603 раз в 568 постах
Автор: deksden Перейти к цитате
Да, последняя версия перестала работать на macOS, до этого всё работало (R4, BirSur на M1). С прежней версией снова всё работает. Прошу сообщить как будет обновление по CADES-2227.
Здравствуйте.

На сайт выложена сборка плагина 2.0.14368 для macOS, которая корректно работает и с КриптоПро CSP 4.0, и с КриптоПро CSP 5.0.
Техническую поддержку оказываем тут
Наша база знаний
RSS Лента  Atom Лента
Пользователи, просматривающие эту тему
Быстрый переход  
Вы не можете создавать новые темы в этом форуме.
Вы не можете отвечать в этом форуме.
Вы не можете удалять Ваши сообщения в этом форуме.
Вы не можете редактировать Ваши сообщения в этом форуме.
Вы не можете создавать опросы в этом форуме.
Вы не можете голосовать в этом форуме.